---

# system_name: "Example System"

plymouth_theme_pack: internal # internal does prevent download
plymouth_theme: spinner
plymouth_theme_url: "https://github.com/adi1090x/files/raw/master/plymouth-themes/themes/{{ plymouth_theme_pack }}/{{ plymouth_theme }}.tar.gz"
